%define name	pan
%define ver	0.7.5
%define rel	1
%define prefix	/usr

Summary: A GNOME/GTK+ news reader for X.
Name: %{name}
Version: %{ver}
Release: %{rel}
Copyright: GPL
Group: Applications/Internet
Source: ftp://source.rebelbase.com/pub/pan/%{name}-%{ver}.tar.gz
URL: http://www.superpimp.org/
Buildroot: /var/tmp/%{name}-root

%description
Pan is a news reader loosely modeled after the Windows(R) program
Ag*nt. Pan is intended for the GNOME GUI desktop environment and was
written using the GTK+ widget set.  Pan features include relatively
easy decoding of binary files, automatic grouping of multipart posts,
and a multithreaded architecture.

%prep
%setup -q

%build
./configure --prefix=%{prefix}
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install
strip $RPM_BUILD_ROOT%{prefix}/bin/* || :

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING CREDITS ChangeLog README TODO
%{prefix}/bin/pan
%{prefix}/share/gnome/apps/Internet/pan.desktop

%changelog
* Thu Feb 10 2000 Matt Wilson <msw@redhat.com>
- updated to 0.7.5

* Tue Jan 11 2000 Tim Powers <timp@redhat.com>
- updated to 0.7.0

* Wed Dec 15 1999 Tim Powers <timp@redhat.com>
- updated to 0.6.7
- general spec file cleanups

* Tue Aug 3 1999 Tim Powers <timp@redhat.com>
- first build of package
